table {
border-collapse:collapse;
}

tr,td {
font-family:Verdana,Arial;
font-size:12px;
empty-cells:show;
margin:0;
padding:0;
}

table.center {
border-collapse:separate;
margin-left:auto;
margin-right:auto;
border:none;
}

table.center td {
empty-cells:show;
border:none;
padding:2px;
}

table.left {
border-collapse:separate;
}

table.left tr,table.left td {
border:0;
padding:2px;
}

table.user-reg {
border:solid 1px #122232;
margin:0;
padding:0;
}

tr.user-reg,td.user-reg {
empty-cells:show;
border:solid 1px #123454;
}

table.temp {
margin-top:5px;
border:1px solid #9CB6CC;
}

table.temp th,table.temp td {
border:1px solid #9CB6CC;
}

table.showTemp {
margin:5px;
}

table.showTemp th {
text-align:left;
padding:2px;
}

table.showTemp td {
text-align:right;
padding:2px;
}

.td20{
width:20px;
text-align:center;
}

table.infoList{
	margin:10px;
}
table.infoList td{
	padding:3px;
}

form {
font-family:Verdana,Arial;
font-size:12px;
margin:0;
padding:0;
}

.statusDiv {
border:1px solid #8D8EA3;
background-color:#274B88;
color:#F2F2F2;
display:block;
font-size:14px;
vertical-align:baseline;
margin:5px 1px;
padding:5px;
}

.statusDiv h3 {
	margin: 0; 
	/*padding: 2px 0 0 0;*/
	font-size: 14px;
	float: left;
	font-weight: normal;
	line-height: 28px;
}

.statusDiv h3 a {
	color: #f2f2f2;
	text-decoration: none;
	font-size: 14px; 
}

.statusDiv h3 a:hover {
	color: #FFE21D;
}

.statusDiv div.country {
font-size:14px;
font-weight:700;
float:left;
margin:5px 10px 0 0;
}

div.nButton {
font-size:14px;
font-weight:700;
float:left;
margin:5px 10px 0 0;
}

.statusDiv img.bubbles {
float:left;
vertical-align:middle;
margin-right:10px;
margin-top: 4px;
width:21px;
height:19px;
behavior:url(iepngfix.htc);
}

.statusDivBottom {
text-align:center;
border:1px solid #8D8EA3;
background-color:#1C406A;
color:#F2F2F2;
margin:5px 1px;
padding:5px;
}

.statusDiv a.navigate,.statusDivBottom a.navigate,.statusDiv a,.statusDivBottom a {
color:#F2F2F2;
}

.statusDiv a.navigate:hover,.statusDivBottom a.navigate:hover,.statusDiv a:hover,.statusDivBottom a:hover {
color:#1C406A;
}

.statusDiv a.oName, .statusDiv a.oName:hover{
color:#FFF;
}

#DIVBox {
position:absolute;
color:#081119;
border:3px solid #265892;
background-color:#9CBDE5;
left:0;
top:0;
width:auto;
visibility:hidden;
z-index:2000;
}

#DIVBoxTop {
border-top:20px solid #512E2E;
}

#DIVBoxText {
text-align:center;
padding:10px;
}

.smallHint {
font-size:10px;
color:#757575;
}

.normalHint {
font-size:12px;
color:#757575;
}

.alertTable {
border-collapse:separate;
background-color:#C33;
margin-left:auto;
margin-right:auto;
border:1px solid #661A1A;
}

.alertTable td {
color:#FFF;
empty-cells:show;
border-bottom:1px solid #922525;
padding:5px;
}

#mainTopDiv {
position:absolute;
top:45px;
width:500px;
clear:both;
visibility:hidden;
}

div.statusLinks,#msgLink,#msgNum,#msgBlink,#myCntLink{
float:left;
height:30px;
line-height:30px;
vertical-align:middle;
color:#103152;
font-size:12px;
font-family:Verdana,Arial;
font-weight:700;
}

a.mainTop {
margin:12px;
}

a.mainTop:link,a.mainTop:visited {
color:#103152;
font-size:12px;
font-family:Verdana,Arial;
font-weight:700;
}

.messageTable {
border-collapse:collapse;
width:100%;
background:#E3E3DE;
margin:10px 0 0;
padding:2px;
}

.messageTable th {
color:#3b3b3b;
background:#B8B8A7;
empty-cells:show;
border:1px solid #9E9E9E;
padding:3px;
}

.messageTable tr,.messageTable td {
color:#3b3b3b;
empty-cells:show;
border:1px solid #9E9E9E;
padding:3px;
}

.search {
margin-top:10px;
font-weight:700;
border-collapse:separate;
margin-left:auto;
margin-right:auto;
width:99%;
border:#446596 1px solid;
background:#FFF;
background-image:url(images/divesite_bg.jpg);
background-repeat:no-repeat;
background-position:bottom right;
padding:2px;
}

.search tr,.search td {
color:#3b3b3b;
empty-cells:show;
border-bottom:1px solid #A1B6D4;
padding:3px;
}
.search tr.grey{
background-color:#E5E5E5;
}
.search td div.country {
font-size:16px;
font-weight:700;
padding-bottom:5px;
}

table.result {
margin-top:10px;
border-collapse:separate;
margin-left:auto;
margin-right:auto;
width:100%;
border:#536885 1px solid;
background:#E3E3DE;
text-align:left;
padding:2px;
}

table.result th {
color:#3b3b3b;
background:#C4CCD2;
empty-cells:show;
padding:3px;
}

table.result tr {
border-bottom:1px solid #446594;
}

table.result td {
empty-cells:show;
border-bottom:1px solid #446594;
padding:3px;
}

table.result td.r {
text-align:right;
empty-cells:show;
border-bottom:1px solid #446594;
padding:3px;
}

.TdCountry {
text-align:left;
color:#fff;
background:#265892;
font-weight:700;
empty-cells:show;
}

.singleComment {
background-color:#9BA082;
}

.commentRow {
background-color:#CCC;
}

#commentTable {
width:99%;
border-collapse:collapse;
padding:0;
margin:0px auto;
}

#commentTable th {
border:1px solid #8d8ea3;
background-color:#999;
font-weight:400;
padding:5px;
}

#commentTable th.center {
text-align:center;
}
#commentTable td {
border:1px solid #8d8ea3;
padding:5px;
}

#commentTable td.nb {
border:0;
height:10px;
}

#forum_section {
clear:both;
width:99%;
border-collapse:collapse;
margin-bottom:10px;
margin-left:auto;
margin-right:auto;
border:#536885 1px solid;
}

#forum_section th {
text-align:center;
color:#F3F1F1;
background:#1C406A;
empty-cells:show;
border:#536885 1px solid;
padding:3px;
}

#forum_section td {
text-align:center;
color:#000;
background:#C4CCD2;
empty-cells:show;
border:#536885 1px solid;
padding:3px;
}

#forum_section td.left {
text-align:left;
width:400px;
color:#000;
background:#C4CCD2;
empty-cells:show;
border:#536885 1px solid;
padding:3px;
}

#forum_title {
clear:both;
width:99%;
border-collapse:collapse;
margin-bottom:10px;
margin-left:auto;
margin-right:auto;
border:#7A7A43 1px solid;
}

#forum_title th {
text-align:center;
color:#F3F1F1;
background:#274B88;
empty-cells:show;
border:#8D8EA3 1px solid;
padding:3px;
}

#forum_title td {
text-align:center;
color:#000;
background:#A0BAE5;
empty-cells:show;
border:#8D8EA3 1px solid;
padding:3px;
}

#forum_title td.left {
text-align:left;
width:400px;
color:#000;
background:#A0BAE5;
empty-cells:show;
border:#8D8EA3 1px solid;
padding:3px;
}

#forum_post {
clear:both;
width:99%;
border-collapse:collapse;
margin-bottom:10px;
margin-left:auto;
margin-right:auto;
}

#forum_post th {
text-align:center;
background-color:#C7CCBD;
border:1px solid #8d8ea3;
empty-cells:show;
font-weight:400;
padding:5px;
}

#forum_post th.left {
text-align:left;
background-color:#C7CCBD;
border:1px solid #8d8ea3;
empty-cells:show;
font-weight:400;
padding:5px;
}

#forum_post td.center1 {
text-align:center;
background-color:#A0C2EA;
border:1px solid #8d8ea3;
padding:5px;
}

#forum_post td.left1 {
text-align:left;
background-color:#A0C2EA;
border:1px solid #8d8ea3;
padding:5px;
}

#forum_post td.center2 {
text-align:center;
background-color:#D3DEEE;
border:1px solid #8d8ea3;
padding:5px;
}

#forum_post td.left2 {
text-align:left;
background-color:#D3DEEE;
border:1px solid #8d8ea3;
padding:5px;
}

.postSeparator {
background-color:#A0875F;
}

blockquote {
border:1px solid #7A7A43;
background-color:#E5E4DB;
margin:5px 5px 5px 10px;
padding:5px;
}

span.quote {
display:block;
border-left:2px solid #888;
padding-left:7px;
color:#888;
}

span.author {
font-weight:700;
color:#636363;
line-height:30px;
padding-bottom:1px;
}

div.messageDiv {
height:auto;
overflow:auto;
padding-bottom:20px;
}

table.lastPhotos td {
text-align:center;
vertical-align:middle;
padding:3px;
}

div.center,.centerElem {
margin-left:auto;
margin-right:auto;
text-align:center;
}

/*#forum_post td a:link,#forum_post td a:visited,*/
div.messageDiv a:link,div.messageDiv a:visited {
border-bottom:1px dotted;
}
/*
#forum_post td a:hover,*/
div.messageDiv a:hover {
border-bottom:1px solid;
text-decoration:none;
}


div.stockCat{
padding:10px;
background-color:#922525;
color:#FFF;
}
#stockCategory{
padding:10px;
background-color:#922525;
color:#FFF;
}

table.stock{
width:100%;
}

table.stock td{
padding:2px;
border:#BEBEBE 1px solid;
}

div.b2 {
color:#000;
outline:none;
border:1px solid #FFF;
background:url(images/buttons/b2.gif) center center repeat-x;
font-size:12px;
margin:1px;
padding:3px;
display:inline;
cursor:pointer;
height:18px;
}

div.b2:hover {
cursor:pointer;
background:url(images/buttons/b2h.gif) center center repeat-x;
}

div.b2c {
color:#FFF;
outline:none;
border:1px solid #FFF;
background:url(images/buttons/b2h.gif) center center repeat-x;
font-size:12px;
margin:1px;
padding:3px;
display:inline;
overflow:visible;
cursor:pointer;
height:18px;
}

table.sBox{
color:#FFF;
/*margin:auto;*/
}
table.sBox td{

}
table.sBox td.lt{
width:11px;
height:11px;
background:url(images/boxLT.png);
background-repeat:no-repeat;
behavior:url(iepngfix.htc);
}
table.sBox td.rt{
width:11px;
height:11px;
background:url(images/boxRT.png);
background-repeat:no-repeat;
behavior:url(iepngfix.htc);
}
table.sBox td.c{
background:url(images/boxC.png);
vertical-align:top;
text-align:left;
font-size:18px;
}

table.sBox a.oBigName,table.sBox a.oName{
color:#FFF;
}

table.sBox td.lr{
background:url(images/boxC.png);
width:11px;
}
table.sBox td.tb{
background:url(images/boxC.png);
height:11px;
}
table.sBox td.rb{
width:11px;
height:11px;
background:url(images/boxRB.png);
background-repeat:no-repeat;
behavior:url(iepngfix.htc);
}
table.sBox td.lb{
width:11px;
height:11px;
background:url(images/boxLB.png);
background-repeat:no-repeat;
behavior:url(iepngfix.htc);
}

table.cBox{
margin:50px auto 15px;
}
table.cBox td{
vertical-align:top;
}
